
package com.tmerclub.cloud.common.product.constant;

/**
 * @author xxw
 * @version 1.0
 * @description:
 * @since 2023/5/31 17:32
 */
public enum SpuMold {
    /**
     * 实物商品
     */
    REAL(0),

    /**
     * 虚拟商品
     */
    VIRTUAL(1),
    /**
     * 组合商品
     */
    COMBO(2);
    private final Integer value;

    SpuMold(Integer value) {
        this.value = value;
    }

    public Integer value() {
        return this.value;
    }


}
